omfgppc - 2009-01-08

willalvord wrote: I''m running xTuple ERP, OpenMFG edition, version 3.0.1.  Trying to update to version 3.1.0 using the 301to310.gz update using the latest MAC update tool -- vesion 2.0.0. -- Read more at http://www.xtuple.org/phpBB2/viewtopic.php?t=3226